﻿@font-face {
	font-family: 'Gill Sans MT';
	src: url(//f.ndcd.net/gillsansmtpro-book-webfont.eot);
	src: url(//f.ndcd.net/gillsansmtpro-book-webfont.eot?) format('eot'),
	     url(//f.ndcd.net/gillsansmtpro-book-webfont.woff) format('woff'),
	     url(//f.ndcd.net/gillsansmtpro-book-webfont.ttf) format('truetype'),
	     url(//f.ndcd.net/gillsansmtpro-book-webfont.svg#webfont) format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Gill Sans MT';
	src: url(//f.ndcd.net/gillsansmtpro-bookitalic-webfont.eot);
	src: url(//f.ndcd.net/gillsansmtpro-bookitalic-webfont.eot?) format('eot'),
	     url(//f.ndcd.net/gillsansmtpro-bookitalic-webfont.woff) format('woff'),
	     url(//f.ndcd.net/gillsansmtpro-bookitalic-webfont.ttf) format('truetype'),
	     url(//f.ndcd.net/gillsansmtpro-bookitalic-webfont.svg#webfont) format('svg');
	font-style: italic;
	font-weight: normal;
}
@font-face {
	font-family: 'Gill Sans MT';
	src: url(//f.ndcd.net/gillsansmtpro-bold-webfont.eot);
	src: url(//f.ndcd.net/gillsansmtpro-bold-webfont.eot?) format('eot'),
	     url(//f.ndcd.net/gillsansmtpro-bold-webfont.woff) format('woff'),
	     url(//f.ndcd.net/gillsansmtpro-bold-webfont.ttf) format('truetype'),
	     url(//f.ndcd.net/gillsansmtpro-bold-webfont.svg#webfont) format('svg');
	font-style: normal;
	font-weight: bold;
}
@font-face {
	font-family: 'Gill Sans MT';
	src: url(//f.ndcd.net/gillsansmtpro-bolditalic-webfont.eot);
	src: url(//f.ndcd.net/gillsansmtpro-bolditalic-webfont.eot?) format('eot'),
	     url(//f.ndcd.net/gillsansmtpro-bolditalic-webfont.woff) format('woff'),
	     url(//f.ndcd.net/gillsansmtpro-bolditalic-webfont.ttf) format('truetype'),
	     url(//f.ndcd.net/gillsansmtpro-bolditalic-webfont.svg#webfont) format('svg');
	font-style: italic;
	font-weight: bold;
}
@font-face {
	font-family: 'Gill Sans MT Condensed';
	src: url(//f.ndcd.net/gillsansmtpro-condensed-webfont.eot);
	src: url(//f.ndcd.net/gillsansmtpro-condensed-webfont.eot?) format('eot'),
	     url(//f.ndcd.net/gillsansmtpro-condensed-webfont.woff) format('woff'),
	     url(//f.ndcd.net/gillsansmtpro-condensed-webfont.ttf) format('truetype'),
	     url(//f.ndcd.net/gillsansmtpro-condensed-webfont.svg#webfont) format('svg');
	font-style: normal;
	font-weight: normal;
}
